<wo:Wrapper>
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement text = "Écoles doctorales"/> 
	</wo:CktlBreadcrumb>
  <center>
    <table width = "98%" style="margin: 1%;">
      <webobject name = "EcolesDoctoralesRepetition">

        <tr>
             		<td>
                		<webobject name = "VoirEcole"><wo:string value = "$currentEcoleDoctorale.llStructure" /></webobject>
              		</td>
              		<td style = "text-align: right;">
                		<webobject name = "VoirEcole"><wo:string value = "$currentEcoleDoctorale.lcStructure" /></webobject>
              		</td>
            	</tr>
      </webobject>
    </table>
  </center>
</wo:Wrapper>
